#globalMessaging .globalMessagingContainer .globalMessagingBox {
   width: 940px;
   margin: 0 auto;
}

#globalMessaging .globalMessagingContainer {
    background-color: #FFF;
    padding: 15px 0;
    border-bottom: 1px solid #DFDFDF;
    clear: both;
}

#globalMessaging .globalMessagingContainer .closeGlobalMessaging {
    float: right;
    margin-right: 10px;
}

#globalMessaging .globalMessagingContainer  .closeGlobalMessaging .icon {
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 7px;
}

#globalMessaging .globalMessagingContainer .closeGlobalMessaging a:hover,
#globalMessaging .globalMessagingContainer a:hover {
    text-decoration: underline;
}

#globalMessaging .globalMessagingContainer .globalMessagingContainerLeftColumn {
    vertical-align: top;
    float: left;
}

#globalMessaging .globalMessagingContainer .globalMessagingIcon {
    margin: 2px 0 0 12px;
    font-family: pepmdx;
    color: #253B56;
    font-size: 25px;
    font-weight: bold;
    position: relative;
    top: -3px;
    left: 3px;
}

#globalMessaging .globalMessagingContainer .globalMessagingContainerRightColumn {
    vertical-align: top;
    padding-left: 40px;
    padding-right: 36px;
    margin-left: 15px;
}

#globalMessaging .globalMessagingContainerRightColumn ul,
#globalMessaging .globalMessagingContainerRightColumn ol {
    padding-left: 2em;
}

#globalMessaging .globalMessagingContainer .globalMessagingDate {
    color: #253B56;
    font-size: 14px;
    font-weight: normal;
}

#globalMessaging .globalMessagingContainer .globalMessagingHeader {
    color: #253B56;
    font-size: 18px;
    font-weight: bold;
}

#globalMessaging .globalMessagingContainer .globalMessagingCopy {
    color: #253B56;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    padding-top: 8px;
    overflow-y: auto;
    max-height: 120px;
    word-break: break-word;
}

#globalMessaging .globalMessagingContainer .globalMessagingLink {
    position: relative;
    top: 10px;
}

#globalMessaging .globalMessagingContainer .globalMessagingBox .globalMessagingContainerRightColumn #learnMoreLink {
    font-size: 14px;
    padding: 20px 20px 20px 0;
    display: inline-block;
}

#globalMessaging .globalMessagingContainer .globalMessagingIcon.crisis,
#globalMessaging .globalMessagingContainer .globalMessagingHeader.crisis,
#globalMessaging .globalMessagingContainer .globalMessagingDate.crisis {
    color: #FF4605;
}

#globalMessaging .globalMessagingContainer .globalMessagingIcon.blue {
    color: #253B56;
}

.dlp #globalMessaging .globalMessagingLink.learnMore {
    top: -3px;
}

.dlp #globalMessaging .globalMessagingIcon.smallIcon {
    font-size: 17px;
    margin-left: 0;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px) {
    #globalMessaging .globalMessagingContainer .globalMessagingBox {
        width: 100%;
    }
    #globalMessaging .globalMessagingContainer .globalMessagingContainerRightColumn {
        width: auto;
    }
    #globalMessaging .globalMessagingContainerRightColumn ul,
    #globalMessaging .globalMessagingContainerRightColumn ol {
        padding-left: 1.2em;
    }

    .dlp #globalMessaging .globalMessagingLink.learnMore {
        top: -10px;
    }
}